
/* Notes undo/redo action name for adding an item */
"Add Item" = "Добавить элемент";

/* Notes undo/redo action name for delting an item */
"Delete Item" = "Удалить элемент";

/* Notes undo/redo action name for moving an item */
"Move Item" = "Переместить элемент";
